/* RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }


/* ESTILOS GENERALES */

html {
	font-size:100%;
	font-family:Futura,Arial, Helvetica, sans-serif;
	color:#000;
	}

BODY {
	background:#fff;
	}

#web {
	background-color:#FFF;
	width:960px;
/* 	width:95%; */
	margin:0 auto;
	}

/*HEADER*/
#header {
	height:140px;
	background-color:#fff;
	}

#logo {
/* 	margin-left:55px; */
	margin-top:20px;
	float:left;}

#menu {
	float:right;
	margin-top:35px;
	margin-right:55px;
	}

#menu ul {
	list-style-type:none;
	text-align:center;
	}

#menu li {
	display:inline;
	padding-left:25px;
	}
	
#menu a {
	font-size:12px;
	text-decoration:none;
	color:#e6007e;
	}

#menu a:hover {
	color:#f28e00;
	}

#menu a.active {
	color:#f28e00;
	font-weight:bold;
	}


/*CONTINGUT*/
#contingut {
	margin-top:-60px;
/* 	margin-left:55px; */
	}

#slider {
	width:850px;
/* 	border: 5px solid #e6007e; */
	}

.slider_staff img {
	margin-right:55px;
/* 	border: 4px solid #e6007e; */
	}

h1 {
	font-size:20px;
	font-weight:bold;
	color:#f28e00;
	}

.textos {
	font-size:13px;
	color:#000;
	line-height:18px;
	}
	.bloque{float:left;}
.text {
	width:246px;
	float:left;
	padding-right:55px;
	padding-bottom:50px;
	margin-top:10px;
	}

#text_intro {
	padding-right:55px;
	margin-top:55px;
	margin-bottom:50px;
	}

.portfoli {
	float:left;
	padding-right:36px;
	padding-bottom:36px;
	}

.portfoli img {
	/*border: 3px solid #e6007e;*/
	}

.text_portfoli {
	padding-top:10px;
	font-size:14px;
	}

.scroll_horizontal {
	width:848px;
	height:450px;
	overflow: auto;
	overflow-y:hidden;
/* 	border: 3px solid #e6007e; */
	white-space: nowrap;
	}

.fotos_h {
	display:inline;
	white-space: nowrap;
	}

#contacte {
	margin-top:55px;
	}

#adreça {
	float:left;
	margin-left:70px;
	font-size:15px;
	color:#000;
	line-height:22px;
	}

#adreça a {
	color:#f28e00;
	font-size:17px;
	text-decoration:none;
	}

#mapa {
	float:right;
	margin-right:55px;
	margin-bottom:50px;
	}
	
	
/*FOOTER*/

#footer {
	background-color:#f28e00;
	height:20px;
	padding-top:10px;
	}

#menu_footer {
	padding-left:50px;
	font-size:10px;
	color:#FFFFFF;
	float:left;
}

#menu_footer ul {
	list-style:none;
	text-decoration:none;
	}


#menu_footer li {
	display:inline;
	padding-right:15px;
	text-decoration:none;
	}

#menu_footer a {
	font-size:10px;
	text-decoration:none;
	color:#fff;
	}

#menu_footer a:hover {
	color:#fff;
	}

#menu_footer a.active {
	color:#fff;
	}

#copy {
	padding-right:50px;
	font-size:10px;
	color:#fff;
	float:right;}
	
	
	
/* --- dsd0 ------------------------------------------------------------------------------------ */
@font-face {
  font-family: 'Futura';
  src: url('axl/fonts/Futura/futura__.TTF');
}
/* --- dsd0 ------------------------------------------------------------------------------------ */